{% load static %}
<!DOCTYPE html>
<html lang="en-US">
  <head>
    <link rel="icon" href="{% static 'images/symbol.png' %}">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>It's my life</title>
    <meta
      name="description"
      content="Creative CV is a HTML resume template for professionals. Built with Bootstrap 4, Now UI Kit and FontAwesome, this modern and responsive design template is perfect to showcase your portfolio, skils and experience."
    />
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200"
      rel="stylesheet"
    />
    <link
      href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <link href="{% static 'css/aos.css' %}" rel="stylesheet" />
    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet" />
    <link href="{% static 'styles/accordioncss.css' %}" rel="stylesheet" />
  </head>
  <body id="top">
    <header >
      <div class="profile-page sidebar-collapse" >
        <nav
          class="navbar navbar-expand-lg fixed-top navbar-transparent"
          color-on-scroll="400"
          style="background-color: #378C3F;"
        >
          <div class="container" >
            <div class="navbar-translate">
              <a class="navbar-brand" href="#" rel="tooltip" style="color: #ffff;">Nathan CV</a>
              <button
                class="navbar-toggler navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navigation"
                aria-controls="navigation"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="navbar-toggler-bar bar1"></span
                ><span class="navbar-toggler-bar bar2"></span
                ><span class="navbar-toggler-bar bar3"></span>
              </button>
            </div>
            <div
              class="collapse navbar-collapse justify-content-end"
              id="navigation"
            >
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="#about" style="color: #ffff;">About</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="#skill" style="color: #ffff;">Skills</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" style="color: #ffff;" href="/Portofolio"
                    >Portfolio</a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" style="color: #ffff;" href="/Request"
                    >Daftarkan kelas</a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" style="color: #ffff;" href="/Form">Accordion</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <div class="section" id="contact">
     

<div class="wrapper" style="margin-top: 10%;">	
	<div class="title">Tentang Saya</div>

	<div class="accordion_wrapper">	
		<div class="accordion_item">
			<div class="accordion_tab active">Aktivitas Saat Ini
        
        <div class="arrowatas">
          <button>
					<img src="{% static 'images/panahatas.png' %}" alt="arrow">
        </button>
        </div> 
        
				<div class="arrowbawah">
        <button>
          <img src="{% static 'images/panahbawah.png' %}" alt="arrow">
        </button>
        </div>
			</div>
			<div class="accordion_content">
				<p>Mempertahankan kesehatan mental di semester yang berat ini</p>
			</div>
		</div>
		<div class="accordion_item">
			<div class="accordion_tab"> Pengalaman Organisasi/Kepanitiaan
        <div class="arrowatas">
					<button>
            <img src="{% static 'images/panahatas.png' %}" alt="arrow">
          </button>
				</div> 
				<div class="arrowbawah">
					<button>
            <img src="{% static 'images/panahbawah.png' %}" alt="arrow">
          </button>
				</div>
			</div>
			<div class="accordion_content">
				<p> - Open House Fasilkom 2019 <br> - Compfest 2019 <br> - ada deh pokonya tapi lupa  </p>
			</div>
		</div>
		<div class="accordion_item">
			<div class="accordion_tab">Prestasi
        <div class="arrowatas">
          <button>
            <img src="{% static 'images/panahatas.png' %}" alt="arrow">
          </button>
				</div> 
				<div class="arrowbawah">
					<button>
            <img src="{% static 'images/panahbawah.png' %}" alt="arrow">
          </button>
				</div>
			</div>
			<div class="accordion_content">
				<p>belum ada sih kayanya</p>
			</div>
    </div>
    <div class="accordion_item">
			<div class="accordion_tab"> Makanan Kesukaan
          <div class="arrowatas">
            <button>
              <img src="{% static 'images/panahatas.png' %}" alt="arrow">
            </button>
        </div> 
				<div class="arrowbawah">
					<button>
            <img src="{% static 'images/panahbawah.png' %}" alt="arrow">
          </button>
        </div>
			</div>
			<div class="accordion_content">
				<p>makanan gratis :D</p>
			</div>
		</div>
	</div>
</div>	


  <footer class="footer">
    <div class="container text-center">
      <i class="fa fa-instagram fa-2x" aria-hidden="true"></i
      ></a>
    </div>
    <div class="h4 title text-center">Nathanael Pardosi</div>
    <div class="text-center text-muted">
      <p>
        &copy; Creative CV. All rights reserved.<br />Design -
        <a class="credit" href="https://templateflip.com" target="_blank"
          >TemplateFlip</a
        >
      </p>
    </div>
  </footer>
  <script src="{% static 'js/core/jquery.3.2.1.min.js'%}"></script>
  <script src="{% static 'scripts/story7.js'%}"></script>

</body>
</html>
